<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
	<Button 
       android:id="@+id/guoguanid"
                android:layout_width="wrap_content"
                android:layout_height="35dip"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:textColor="@color/black"
                android:gravity="center"
                android:text="1串1"
                />
</LinearLayout>